@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}

textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#777777;text-decoration:none}
a:hover, a:focus, a:active {color: #777777;text-decoration:underline}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#ecf0f7}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:970px;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:600;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {background:url('../img/gnb_bg00.gif') #333 center right no-repeat;text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#333;color:#fff}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;padding:15px 16px 15px 15px;width:728px;min-height:500px;height:auto !important;height:500px;border-right:1px solid #dde4e9;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:600}

/* 하단 레이아웃 */
#ft {min-width:970px;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#AC1925}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:600;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:70px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:60px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:600;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:600}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {
	text-align:right;
	margin-bottom: 30px;
} /* 서식단계 진행 */

.btn_submit {
	padding:8px;
	border:0;
	background:#eee;
	color:#555;
	letter-spacing:-0.1em;
	cursor:pointer;
	border: 1px solid #ddd;
	border-radius: 0;
}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;text-decoration:none;vertical-align:middle; padding: 0px 0px;}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0px;font-weight:600}

/* 기본테이블 */
.tbl_wrap table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
}
.tbl_wrap caption {padding:10px 0;font-weight:600;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {height: 30px;border-top:1px solid #d1d2d4;border-bottom:1px solid #666;background:#2c84c3;color:white;text-align:center;letter-spacing:0px;font-weight:normal}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px 5px;border-top:1px solid #d1d2d4;border-bottom:1px solid #d1d2d4;color:#a4a4a4;line-height:1.5em;word-break:break-all;}
.tbl_head01 a {}

.tbl_head03 {margin:0 0 10px}
.tbl_head03 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head03 thead th {padding:12px 0;border-top:1px solid #d1d2d4;border-bottom:1px solid #d1d2d4;background:#2c84c3;color:white ;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head03 thead a {color:#383838}
.tbl_head03 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head03 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head03 tbody th {padding:8px 0;border-bottom:1px solid #e9e9e9}
.tbl_head03 td {padding:20px 5px;border-bottom:1px solid #d1d2d4;color:#9e9d9d;line-height:1.5em;word-break:break-all;}
.tbl_head03 a {}

.tbl_head01_adm {margin:0 0 10px}
.tbl_head01_adm caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01_adm thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#f2f2f6;color:#777777 ;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01_adm thead a {color:#383838}
.tbl_head01_adm thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01_adm tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01_adm tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01_adm td {padding:5px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01_adm a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 30px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:85px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#fafafa;text-align:left}
.tbl_frm01 td {padding:7px 10px; text-align: left; border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {
	height:22px;
	line-height: 22px;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 0;
}
.tbl_frm01 textarea {
	width:100%;
	height:100px;
	border: 1px solid #ccc;
	border-radius: 0;
}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required { }

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center;color:#a4a4a4;}
.td_category {width:80px;text-align:center;color:#a4a4a4;}
.td_chk {width:30px;text-align:center;color:#a4a4a4;}
.td_date {width:60px;text-align:center;color:#a4a4a4;}
.td_datetime {width:110px;text-align:center;color:#a4a4a4;}
.td_group {width:100px;text-align:center;color:#a4a4a4;}
.td_mb_id {width:100px;text-align:center;color:#a4a4a4;}
.td_mng {width:80px;text-align:center;color:#a4a4a4;}
.td_name {width:100px;text-align:left;color:#a4a4a4;}
.td_nick {width:100px;text-align:center;color:#a4a4a4;}
.td_num {width:50px;text-align:center;color:#a4a4a4;}
.td_numbig {width:80px;text-align:center;color:#a4a4a4;}
.td_stat {width:60px;text-align:center;color:#a4a4a4;}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:600;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#AC1925}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/*페이지*/
.pg_wrap {
	clear:both;
	margin:0;
	padding:50px 0  0 0;
	text-align:center;
	width: 100%;
	vertical-align:middle;
	font-family: 'Malgun Gothic',맑은고딕,Dotum,Helvetica,sans-serif;
	font-weight: bold;
}
.pg {}
a.pg_page,
a.pg_current {
	display:inline-block;
	height:23px;
	width:20px;
	padding: 0 2px;
	line-height:23px;
	font-size:13px;
	color:#555;
	vertical-align:bottom;
	background: #f4f4f4;
	border: 1px solid #dedcdc;
}
a.pg_current {
	color: #de8643;
}
.pg a:focus, .pg a:hover {text-decoration: none;}
a.pg_page {text-decoration:none}

a.pg_start, a.pg_prev, a.pg_end, a.pg_next {
	text-align: center;
	font-weight: 600;
	font-family:  "Dotum", "맑은 고딕";
	color: #555;
	font-size: 12px;
	border: 0;
	background: 0;
}


/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

#delete_btn_submit{ background: url("/img/admin/btn_chkdel.png"); width: 73px; height: 25px; border: 0px; color: rgba(0,0,0,0); cursor: pointer;}

/*추가 재훈 intro0517@timecoms.com*/
/*검색폼*/
#bo_sch {
	height: 41px;
	line-height: 41px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #f5f5f5;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-left: 340px;
}
#bo_sch .select-bg {
	float: left;
	height: 21px;
	margin: 10px 0;
	border: 1px solid #aaa;
	background: #fff;
}
#bo_sch .select-bg #sfl {
	display: block;
	height: 21px;
	line-height: 21px;
	font-size: 11px;
	font-family: "Dotum";
	background: #fff;
	border: none;
}

#bo_sch #stx {
	float: left;
	width: 233px;
	height: 21px;
	line-height: 21px;
	padding: 0 5px;
	margin: 10px 3px;
	background: #fff;
	border: 1px solid #aaa ;
}
#bo_sch .btn_submit {
	float: left;
	height: 22px;
	margin: 10px 0;
	background: #666 ;
	font-size: 12px;
	border-radius: 4px;
	transition: all 0.3s;
}
#bo_sch .btn_submit:hover {
	background: #fff;
	color: #666;
}

/*버튼 디폴트*/
.user-btn {
	height: 35px;
	margin-top: 10px;
	margin-bottom: 10px;
}
a.btn,
input.btn,
.btn {
	padding: 5px 15px ;
	margin-right: 0;
	background: #272a2d !important;
	border: 1px solid #272a2d !important;
	color: #fff !important;
	font-family: NanumGothic, 나눔고딕, "Malgun Gothic", "맑은 고딕", Dotum, 돋움, Arial, "Trebuchet MS", "Lucida Console", sans-serif;
	border-radius: 0;
}

/*자동등록방지*/
#fwrite #captcha {
	padding: 0;
	border: 0;
}
#fwrite #captcha #captcha_img {
	float: left;
}
#fwrite #captcha #captcha_key {
	float: left;
	line-height: 41px;
}
#fwrite #captcha #captcha_info {
	display: none;
}

/*SNS*/
#bo_v_sns{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#bo_v_sns img{
	width: 25px;
}

/*댓글*/
#bo_vc {
	background: #fff;
	font-size: 12px;
	color: #555;
	border:none;
}
#bo_vc {
	text-align: left;
}
#bo_vc header {
	border-top: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #878686;
}
.bo_vc_hdinfo {
	margin-left: 5px;
	margin-right: 0;
}
#bo_vc_w {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#bo_vc_w table tr th,
#bo_vc_w table tr td {
	text-align: left;
	font-size: 12px;
	color: #555;
}
#bo_vc_w #wr_secret,
#bo_vc #wr_secret {
	float: left;
	margin-right: 5px;
	margin-top: 1px;
}
#bo_vc article {
	border-top: 0;
	background: #fff;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 5px;
}

/*자동등록방지*/
#captcha #captcha_img {
	border: 1px solid #ccc;
}
#captcha #captcha_reload {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 72px;
	height: 43px;
	opacity: 0;
}
#captcha #captcha_key {
	width: 40px;
	height: 41px ;
	line-height: 41px;
	margin-left: 5px;
	border: 1px solid #ccc;
	border-radius: 0;
	background: #fff;
	font-size: 13px;
}